Recommended update for yast2-ldap-client

SUSE Recommended Update: Recommended update for yast2-ldap-client
Announcement ID: SUSE-RU-2013:1812-1
Rating: moderate
References: #848051
Affected Products:
  • SUSE Linux Enterprise Server 11 SP3 for VMware
  • SUSE Linux Enterprise Server 11 SP3
  • SUSE Linux Enterprise Desktop 11 SP3

  • An update that has one recommended fix can now be installed. It includes one version update.

    Description:


    This update fixes yast2-ldap-client do no longer modify the
    nscd cache value when running on Open Enterprise Server.

    Patch Instructions:

    To install this SUSE Recommended Update use YaST online_update.
    Alternatively you can run the command listed for your product:

    • SUSE Linux Enterprise Server 11 SP3 for VMware:
      zypper in -t patch slessp3-yast2-ldap-client-8594
    • SUSE Linux Enterprise Server 11 SP3:
      zypper in -t patch slessp3-yast2-ldap-client-8594
    • SUSE Linux Enterprise Desktop 11 SP3:
      zypper in -t patch sledsp3-yast2-ldap-client-8594

    To bring your system up-to-date, use "zypper patch".

    Package List:

    • SUSE Linux Enterprise Server 11 SP3 for VMware (noarch) [New Version: 2.17.38]:
    • yast2-ldap-client-2.17.38-0.7.2
    • SUSE Linux Enterprise Server 11 SP3 (noarch) [New Version: 2.17.38]:
    • yast2-ldap-client-2.17.38-0.7.2
    • SUSE Linux Enterprise Desktop 11 SP3 (noarch) [New Version: 2.17.38]:
    • yast2-ldap-client-2.17.38-0.7.2

    References:

    • https://bugzilla.novell.com/848051
    • http://download.suse.com/patch/finder/?keywords=e71a0ce877d38b8a6ee8fd24d6bdbe18